Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004401TestLink0 - User too Lazy to analize defined categoriespublic2011-04-11 19:212013-05-22 20:55
ReporterRosina 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.2 (2011 Q2 - bug fixing) 
Fixed in Version1.9.5 (2012 Q4 - bug fixing) 
Summary0004401: Performance Problem - Execute page
DescriptionPerformance Problem: Being on the home page, select “Execute” the screen takes to load 20 seconds. We have a test plan with 732 test cases. Each test case has Test Case Title and status and doesn´t have Step actions. View attach.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySql
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesjpg file icon performanceProblem.JPG [^] (78,969 bytes) 2011-04-11 19:21

- Relationships

-  Notes
(0014565)
Julian (reporter)
2011-04-11 19:41

Improve server environment:
- MySQL Settings
- PHP Settings
- Hardware of the server
- ...

800 Test Cases should not be a problem with appropriate setup.

- Issue History
Date Modified Username Field Change
2011-04-11 19:21 Rosina New Issue
2011-04-11 19:21 Rosina File Added: performanceProblem.JPG
2011-04-11 19:41 Julian Note Added: 0014565
2012-10-31 06:05 fman Category 0 - Undefined => 0 - User too Lazy to analize defined categories
2013-05-20 19:29 fman QA Team - Task Workflow Status => READY FOR TESTING
2013-05-20 19:29 fman Status new => resolved
2013-05-20 19:29 fman Fixed in Version => 1.9.5 (2012 Q4 - bug fixing)
2013-05-20 19:29 fman Resolution open => fixed
2013-05-20 19:29 fman Assigned To => fman
2013-05-22 20:55 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker